---
name: Sascha Eggenberger
locality:
country: Remote
role: <a href="/job-families/product/product-designer/#senior-product-designer">Senior
  Product Designer, Manage:Foundations</a>
reports_to: badnewsblair
picture: SaschaEggenberger.jpg
pronouns: he/him
pronunciation: Sascha Egg-N-Burger
twitter: saschaeggi
linkedin: saschaeggenberger
gitlab: seggenberger
departments:
- Product
- UX
- Product Design
expertise:
story: Sascha has created several award-winning user-centric experiences. He loves
  to code and contribute to Open Source, where he is a lead designer for the Drupal
  Admin UI. When he's not working, he enjoys running, hiking & skiing.
projects:
  gitlab: reviewer UX
  gitlab-design: maintainer
  design.gitlab.com: maintainer Figma
specialty:
- "Manage: Foundations"

